[Unit]
Description=AntiEtcd Cluster Node
After=network-online.target
Wants=network-online.target

[Service]
User=antietcd
Group=antietcd
ExecStart=antietcd  --node_id node1  --port 2377  --cluster node1=http://172.16.11.5:2377,node2=http://172.16.111.10:2377,node3=http://10.0.254.1:2377  --cluster_key lksd93nf823bf82knjflkksd9en0fvu  --data /var/lib/antietcd/antietcd.gz..
Restart=on-failure
RestartSec=3s
LimitNOFILE=65536

[Install]
WantedBy=multi-user.target
